.dropdown{
   display: inline-block;
}
.dropdown button{
   background-color: rgb(255, 145, 0);
   color: rgb(80, 0, 133);
   padding: 10px 15px;
   border: none;
   cursor: pointer
   
}
.dropdown a{
   display: block;
   color: rgb(255, 145 0);
   text-decoration:none ;
   padding: 10px 15px;
}
.dropdown .content{
   display: none;
   position: absolute;
   background-color: rgb(255, 145, 0);
   min-width: 100px;
   box-shadow: 2px 2px 5px rgb(100, 89, 59);
}
.dropdown:hover .content{
   display: block;
}
.dropdown:hover button{
   background-color: rgb(194, 116, 0);
}


body { background-image: url('images/red-orange-background-hd-pictures-and-wallpaper-for-free-download-free-photo.jpg');
}


a:hover {   
    background-color: rgb(255, 187, 0);
}
#container {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    border: 4px solid rgb(122, 90, 0);
    background-color: rgb(255, 208, 120);
    margin-top: 55px;
    padding: 6px;
}
header {background-image: url('images/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA.jpg');
    background-repeat: no-repeat;
    height: 120px;
    width: 1100px;
    padding: 0px;
}
p {
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   color: black;
}

 table, th, td {
    border: 2px solid rgb(75, 44, 8);
    border-collapse: collapse;
 }
 th, td{
    padding: 105px;
 }
 th {
    text-align: left;
 }
 ol, ul {
    font-size: 80%;
 }
